.checkmark-list {
	/* Checkmark list */
    list-style: none;
}

.checkmark-list li:before {
	/* Checkmark list */
    content: '\2714';
    margin-right: 8px;
}

@media screen and (max-width: 1020px){
	.mojetlimo .navbar .navbar-brand #logoImage img{
		/* Mojetlimo only */
		width: auto!important;
		height: 100%!important;
	}
	.navbar.navbar4 .logoLeft .navbar-brand.center{
		/* Center logo on mobile */
		max-width: 100%;
	    display: table;
	    float: none;
	    margin: 0 auto 10px;
	}
}

@media screen and (max-width: 767px){
	.navbar.navbar4 .logoLeft .navbar-brand span{
		/* fix logo font size when using text*/
		font-size: 6vw!important;
	}
	.gosite_theme_one .owl-carousel .owl-stage{
		/* Fix magic title */
		/*max-width: 100%!important;*/
	}
	.owl-magic .owl-item .magic-title{
		/* Fix magic title */
		line-height: 1!important;
		overflow: hidden!important;
		font-size: 9vw!important;
	}
}